Subject: RE: libglut.a : Where can I get it?
From: [email-masked] (Hugh Winkler)

5 Sep 1998 02:18:27 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

I have not yet tried this:
http://reality.sgi.com/opengl/glut3/glut3.html

What I have tried is the Mesa package:
http://www.ssec.wisc.edu/~brianp/Mesa.html

I have not been able to get the Mesa demos working under cygwin32. Has
anyone else?

Hugh Winkler
Scout Systems, Inc.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of Jerry Oh
> Sent: Tuesday, September 01, 1998 7:54 PM
> To: [email-masked]
> Subject: libglut.a : Where can I get it?
>
>
> Hi!
>
> I am trying to build a program with openGL + glut + xforms
> under Win/NT with cygnus19.1.
>
> I tried to import libglut.a from glut32.dll using dlltool.
> But, I failed. Compiling and linking were good. But, execution error
> occurred.
>
> Does anyone have "libglut.a". Or let me know where I can get it.
>
> Thanks!!!!!!!
>
> Bye
> -
> For help on using this list (especially unsubscribing), send
> a message to
> "[email-masked]" with one line of text: "help".
>
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".